I (Marilyn) can only log into cdev as teststudent
2018-04-15 07:08 PM - Marilyn Weber

Status: Resolved Start date: 2018-04-15
Priority name: Normal Due date:

Assignee: % Done: 0%
Category name: Estimated time: 0.00 hour
Target version: Not tracked

Description

I (Marilyn) can only log into cdev as teststudent, but not as mweber. | brought it up years ago but then forgot, but now Steve would
like me to accept an invite to his site in the cdev environment. Boone, can you add me? Thanks!

History

#1 - 2018-04-15 10:56 PM - Boone Gorges
- Status changed from New to Reporter Feedback

- Target version set to Not tracked

Can you please say more about how you're unable to log in? | see an mweber account on cdev - are you just unsure of the password? If so, you
should be able to go through the normal password-reset process on cdev.

#2 - 2018-04-20 08:29 PM - Marilyn Weber

Perfect! You can close this out

#3 - 2018-04-21 10:20 AM - Boone Gorges

- Status changed from Reporter Feedback to Resolved

Great, thanks!
